<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:id="@+id/parentLay"
    android:background="@drawable/selected_chat_row">

    <FrameLayout
        android:id="@+id/uploadimagelay"
        android:layout_width="@dimen/_170sdp"
        android:layout_height="wrap_content"
        android:layout_marginRight="15dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent">
        <androidx.cardview.widget.CardView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:cardCornerRadius="4dp"
            >
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">
                <include layout="@layout/lyt_reply" />
                <com.google.android.gms.maps.MapView
                    android:id="@+id/mapView"
                    android:layout_width="match_parent"
                    android:layout_height="170dp" />
                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="bottom|right"
                    android:orientation="horizontal"
                    android:paddingBottom="5dp"
                    android:paddingRight="5dp">
                    <ImageView
                        android:id="@+id/ivStar"
                        android:layout_width="17dp"
                        android:layout_height="17dp"
                        android:layout_gravity="bottom"
                        android:layout_marginRight="8dp"
                        android:layout_marginBottom="1dp"
                        android:src="@drawable/ic_round_star_48"
                        android:visibility="gone"
                        app:tint="@color/gray" />

                    <com.topzi.chat.View.RegularTextView
                        android:id="@+id/text_message_time"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginRight="4dp"
                        android:text="11:15 PM"
                        android:textColor="@color/black"
                        android:textSize="@dimen/text_size_very_small" />

                    <ImageView
                        android:id="@+id/tickimage"
                        android:layout_width="17dp"
                        android:layout_height="17dp"
                        android:layout_gravity="bottom"
                        android:layout_marginBottom="1dp"
                        android:layout_marginRight="8dp"
                        android:src="@drawable/double_tick"
                        android:visibility="gone"
                        app:tint="@color/white" />
                </LinearLayout>
            </LinearLayout>
        </androidx.cardview.widget.CardView>


    </FrameLayout>
</androidx.constraintlayout.widget.ConstraintLayout>